READBOOTLOG(1)

NOME
readbootlog - mostra o conteúdo do registo de arranque, retirando os caracteres de controlo.

RESUMO
readbootlog [-h] [-f ficheiro]

DESCRIÇÃO
readbootlog é uma ferramenta para ler o registo de arranque (por predefinição /var/log/boot). Este programa retira os caracteres de controlo e conteúdos não legíveis por humanos do ficheiro de registo. O resultado é despejado para o terminal onde pode ser canalizado ou redirecionado para um ficheiro.

OPÇÕES

-f ficheiro
    Diz ao readbootlog para usar um ficheiro especifico em vez de /var/log/boot.

-h  Mostra uma mensagem de ajuda breve.

FICHEIROS
/var/log/boot

AUTOR
Jesse Smith (jsmith@resonatingmedia.com)

VEJA TAMBÉM
bootlogd(8)